using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace Michigan.Ods.Sdk.Models.Composites.Transportation {
  public class TransportationStudent_studentSchoolAssociation {
    /* The grade level or primary instructional level at which a student enters and receives services in a school or an educational institution during a given academic session. */
    public string entryGradeLevelDescriptor { get; set; }

    /* The month, day, and year of the first day after the date of an individual's last attendance at a school (if known), the day on which an individual graduated, or the date on which it becomes known officially that an individual left school. */
    public DateTime? exitWithdrawDate { get; set; }

    /* School Identity Column */
    public int? schoolId { get; set; }

    }
}
