using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace Michigan.Ods.Sdk.Models {
  public class GraduationPlanRequiredAssessment {
    /* A reference to the related Assessment resource. */
    public AssessmentReference assessmentReference { get; set; }

    /*  */
    public GraduationPlanRequiredAssessmentAssessmentPerformanceLevel assessmentPerformanceLevel { get; set; }

    /* An unordered collection of graduationPlanRequiredAssessmentScores.  The total credits required for graduation by taking a specific course, or by taking one or more from a set of courses. */
    public List<GraduationPlanRequiredAssessmentScore> scores { get; set; }

    }
}
