using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace Michigan.Ods.Sdk.Models {
  public class StudentAssessmentStudentObjectiveAssessment {
    /* A reference to the related ObjectiveAssessment resource. */
    public ObjectiveAssessmentReference objectiveAssessmentReference { get; set; }

    /* An unordered collection of studentAssessmentStudentObjectiveAssessmentPerformanceLevels.  The performance level(s) achieved for the objective assessment. */
    public List<StudentAssessmentStudentObjectiveAssessmentPerformanceLevel> performanceLevels { get; set; }

    /* An unordered collection of studentAssessmentStudentObjectiveAssessmentScoreResults.  A meaningful raw score or statistical expression of the performance of an individual. The results can be expressed as a number, percentile, range, level, etc. */
    public List<StudentAssessmentStudentObjectiveAssessmentScoreResult> scoreResults { get; set; }

    }
}
