using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace Michigan.Ods.Sdk.Models {
  public class StudentEarlyLearningProgramAssociationEarlyLearningProgramService {
    /* The ID of the Service Descriptor */
    public string serviceDescriptor { get; set; }

    /*  */
    public bool? primaryIndicator { get; set; }

    /*  */
    public DateTime? serviceBeginDate { get; set; }

    /*  */
    public DateTime? serviceEndDate { get; set; }

    /* A unique identifier used as Primary Key, not derived from business logic, when acting as Foreign Key, references the parent table. */
    public string serviceCoordAgencyDescriptor { get; set; }

    /* A unique identifier used as Primary Key, not derived from business logic, when acting as Foreign Key, references the parent table. */
    public string settingDescriptor { get; set; }

    /* A unique identifier used as Primary Key, not derived from business logic, when acting as Foreign Key, references the parent table. */
    public string timelyStartOfServiceDescriptor { get; set; }

    }
}
