using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace Michigan.Ods.Sdk.Models.Composites.Transportation {
  public class TransportationStudent_studentAddress {
    /* Key for Address */
    public string addressType { get; set; }

    /* The street number and street name or post office box number of an address. */
    public string streetNumberName { get; set; }

    /* The apartment, room, or suite number of an address. */
    public string apartmentRoomSuiteNumber { get; set; }

    /* The number of the building on the site, if more than one building shares the same address. */
    public string buildingSiteNumber { get; set; }

    /* The name of the city in which an address is located. */
    public string city { get; set; }

    /* The abbreviation for the state (within the United States) or outlying area in which an address is located. */
    public string stateAbbreviationType { get; set; }

    /* The five or nine digit zip code or overseas postal code portion of an address. */
    public string postalCode { get; set; }

    }
}
