using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace Michigan.Ods.Sdk.Models {
  public class CommunityProviderLocationReference {
    /* A unique number or alphanumeric code assigned to an education organization by a school, school system, a state, or other agency or entity. */
    public int? communityProviderLocationId { get; set; }

    /* A unique number or alphanumeric code assigned to an education organization by a school, school system, a state, or other agency or entity. */
    public int? communityProviderId { get; set; }

    /* Represents a hyperlink to the related communityProviderLocation resource. */
    public Link link { get; set; }

    }
}
