using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace Michigan.Ods.Sdk.Models {
  public class GraduationPlanReference {
    /* A unique identifier used as Primary Key, not derived from business logic, when acting as Foreign Key, references the parent table. */
    public string typeDescriptor { get; set; }

    /* EducationOrganization Identity Column */
    public int? educationOrganizationId { get; set; }

    /* Key for School */
    public int? graduationSchoolYear { get; set; }

    /* Represents a hyperlink to the related graduationPlan resource. */
    public Link link { get; set; }

    }
}
